Cyberduck Mountain Duck CLI

#10679 closed defect (fixed)

Not able to access / download files - containing + sign?

Reported by: guybythesea Owned by: dkocher
Priority: normal Milestone: 6.9.5
Component: s3 Version: 6.9.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description

We have files written to S3 bucket which include a date & timestamp, e.g. RetrieveDocuments-2019-04-13T19:39:09.813-RSP.xml

We can download these with Cyberduck - no problem.

When British Summer Time came around this year I'm getting errors when trying to download the file. I think this is because the date/timestamp now includes "+01:00", e.g. RetrieveDocuments-2019-04-13T19:39:09.813+01:00-RSP.xml

Attachments (1)

cyberduck-transcript.txt (3.9 KB) - added by guybythesea on Apr 13, 2019 at 6:50:43 PM.
Cyberduck transcript

Download all attachments as: .zip

Change History (4)

Changed on Apr 13, 2019 at 6:50:43 PM by guybythesea

Cyberduck transcript

comment:1 Changed on Apr 14, 2019 at 3:54:25 PM by dkocher

  • Component changed from core to s3
  • Milestone set to 6.9.5
  • Owner set to dkocher

comment:2 Changed on Apr 15, 2019 at 8:49:46 AM by yla

Relates to #9914.

comment:3 Changed on Apr 15, 2019 at 8:16:10 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r46802.

Note: See TracTickets for help on using tickets.
swiss made software